::-webkit-scrollbar{background:#fff;width:10px;height:11px}
::-webkit-scrollbar-thumb{background:#BBB}
*{margin:0;padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;outline:none}
.fb_iframe_widget,.fb_iframe_widget span,.fb_iframe_widget span iframe[style]{min-width:100%!important}
.fb-comments,.fb-comments iframe[style],.fb-like-box,.fb-like-box iframe[style]{width:100%!important}
.fb-comments span,.fb-comments iframe span[style],.fb-like-box span,.fb-like-box iframe span[style]{width:100%!important}

#clickvideo{width:100%;padding:4px 0;margin:3px 0;border:1px solid #DDD;box-sizing:border-box}
.addthis_native_toolbox{margin:10px 0;width:100%;clear:both;border:1px solid #ededed;padding:10px;margin-bottom:10px;background:#f7f6f6;box-sizing:border-box}
.addthis_native_toolbox b{float:left;font-size:14px;text-transform:uppercase;margin-right:10px}
#toptop{width:37px;height:37px;position:fixed;bottom:30px;right:20px;text-indent:-99999px;cursor:pointer;background:url(https://9d7a0f.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/back_to_top.png) top center no-repeat;transition:.5s;z-index:200}
#toptop:hover{background:url(https://9d7a0f.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/back_to_top.png) bottom center no-repeat;transition:.5s}
.clear{clear:both}
img{max-width:100%!important;height:auto}
div.bando img{max-width:none!important}
body{font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:1.5;
}

@font-face{font-family:'myFont';src:url(https://139c5d.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/Roboto-Regular.ttf)}
@font-face{font-family:'RobotoCondensed';src:url(https://04047c.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoCondensed.ttf);src:url(https://24dd50.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoCondensed.ttf#iefix) format("embedded-opentype"),url(https://04047c.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoCondensed.ttf) format("woff"),url(https://04047c.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoCondensed.ttf) format("truetype"),url(https://1a4656.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoCondensed.ttf#utm_caviarregular) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'RobotoBold';src:url(https://950833.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoBold.ttf);src:url(https://397654.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoBold.ttf#iefix) format("embedded-opentype"),url(https://950833.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoBold.ttf) format("woff"),url(https://950833.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoBold.ttf) format("truetype"),url(https://3abfce.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/RobotoBold.ttf#utm_caviarregular) format("svg");font-weight:400;font-style:normal}
@font-face{font-family:'OpenSans_R';src:url(https://24e6f8.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/OpenSans_R.ttf);src:url(https://959959.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/OpenSans_R.ttf#iefix) format("embedded-opentype"),url(https://24e6f8.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/OpenSans_R.ttf) format("woff"),url(https://24e6f8.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/OpenSans_R.ttf) format("truetype"),url(https://1bfac5.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/font/OpenSans_R.ttf#utm_caviarregular) format("svg");font-weight:400;font-style:normal}
a {text-decoration:none;}
div#wapper{margin:0 auto;max-width:1366px;width:100%;position:relative;background:url(https://a987f9.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/bg_top.jpg) repeat;}
div.top_header {width:100%;margin:0px auto;color:#FFF;font-family:OpenSans_R;font-size:15px;line-height:25px;padding:5px;}


#search_nc
{
	width:100%;padding:10px;background:#F2B819;
	border-radius:5px;
	text-align:center;
	margin:0px auto;
	margin-top:20px;
	max-width:1200px;
}
#search_nc .input_s
{
	width:calc((100% / 4) - 30px);display:inline-block;vertical-align:top;
	padding:5px;
	border:solid 1px #E8E8E8;
	border-radius:5px;
	font-family:RobotoBold;
	font-size:15px;
	line-height:20px;
	margin:0px 4px;
}
#search_nc .btn_search
{
	width:90px;height:32px;
	border:solid 1px #0000CC;
	border-radius:5px;
	background:#000099;
	color:#FFF;
	font-family:RobotoBold;
	font-size:14px;
	cursor:pointer;
}


.sub_menu_top
{
	position:absolute;top:0px;right:0px;color:#333;
	padding:5px;
	font-family:OpenSans_R;
	font-size:14px;
}

.sub_menu_top a {color:#333;padding:0px 5px;}
.sub_menu_top a:hover {color:#F00;}

div#header{position:relative;margin:0 auto;width:100%;}
.content_bn{width:100%;max-width:1200px;margin:0 auto;position:relative;}
div#header .logo{position:relative;display:inline-block;vertical-align:top;height:110px;}
div#header .banner{position:relative;display:inline-block;vertical-align:top;height:145px;margin-left:40px;}

.hotline_top{font-size:16px;color:#333;position:absolute;top:38px;right:10px;text-align:left;height:48px;line-height:24px;
background:url(https://bb0292.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_hotline.png) no-repeat left;padding-left:55px;
font-family:RobotoCondensed;
}
.hotline_top span {color:#EA0000;font-size:22px;font-family:RobotoBold}

.xem_giohang {line-height:24px;padding-left:55px;position:absolute;background:url(https://3957bf.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_cart.png) no-repeat left;top:40px;right:265px;font-family:RobotoCondensed;color:#333;font-size:16px;padding-right:4px;text-align:center;}

.xem_giohang span {display:inline-block;vertical-align:top;}

.menu_login{list-style:none;position:absolute;top:5px;right:70px}
.menu_login li{display:inline-block}
.menu_login li a{text-decoration:none;color:#fff;border-right:1px solid #fff;padding:0 5px}
div#lang{position:absolute;top:5px;right:10px}
div#lang a img{border:1px solid #fff;margin-left:3px}
.sang_header{top:10px;left:5%}
div.header {display:none}

.ten_cty_mb {width:100%;text-align:center;color:#01235C;font-family:RobotoBold;font-size:20px;display:none;}

#doitac_index {width:100%;margin:0px auto;padding:5px 10px;max-width:1200px;}

div.wap_menu
{
	position:relative;
	width:100%;
	margin:0px auto;
	z-index:10;
	text-align:left;
	margin:0px auto;
	background:#FFCC00;
	max-width:1366px;
}
div.wap_menu .menu {width:100%;max-width:1200px;margin:0px auto;}

.sp_cart_top {position:absolute;top:2px;right:0px;font-size:15px;border:solid 1px #CCCCCC;padding:0px 5px;color:#F00;}
.sp_cart_top i {padding-right:5px;font-size:20px;color:#333;}

div.menu ul
{

  list-style:none;
  padding:0px;
}

div.menu ul li
{
  display:inline-block;
  vertical-align:top;
  position:relative;
  z-index:50;
  text-align:center;
  
}
div.menu ul li.line_menu
{
	background:url(https://715a23.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/line_menu.png) no-repeat center;
	height:45px;
	width:2px;
	padding:0px;
	margin:0px;
}
div.menu .icon_home_desk {display:inline-block;vertical-align:top;margin:6px 15px;}
div.menu ul li .icon_th {height:30px;display:inline-block;vertical-align:top;margin-right:5px;}


div.menu ul li a
{
	color:#000000;
	font-size:14px;
	line-height:45px;
	padding:0px 9px;
	text-decoration:none;
	text-transform:uppercase;
	display:block;
	font-family: 'RobotoBold';
	position:relative;
}

div.menu ul li:hover
{
	background:#FFE991;
}



div.menu ul li ul,div.menu ul li:hover ul li ul
{
	position:absolute;
	margin-left:0px;
	display:none;
    min-width: 240px;
    background:#EBEBEB;
	line-height: 1.5;	
	 height:auto;
	 z-index:9999;
	 width:100%;
}
div.menu ul li ul li
{   
    float:left;
	width:100%;
	position:relative;
	height:auto;
	text-align:left;
	border-bottom:solid 1px #CECECE;
}
div.menu ul li ul li a
{
	text-transform:none;
	display:block;
	line-height:30px;
	padding:3px 5px;
	font-size:15px;
	color:#333;
}


div.menu ul li ul li ul
{	
	left:100%;
	top:0px;
}

div.search{font-family:'OpenSans_R';width:400px;height:45px;background:#FFFFFF;position:absolute;top:40px;left:330px;border:solid 2px #ECECEC;}
div.search input{padding:0 10px;float:left;margin-top:13px;border:none;background:none;width:calc(100% - 50px);outline:none;color:#777;font-style:italic;font-size:16px}
div.search .btn_search{float:right;height:41px;width:50px;color:#000;font-size:22px;line-height:40px;cursor:pointer;transition:.5s; background:url(https://9ad43d.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/i_search.png) no-repeat center ;background-color:#484848;text-align:center;}

div.search i:hover{color:#F00;transition:.5s;}
div#slider{margin:0px auto;width:100%;max-width:1200px;padding:10px 0px;}
.col_slide
{
	width:70%;
	float:left;
}
.col_video
{
	width:calc(30% - 10px);float:right;
}

.col_w60{width:60%;padding:10px;float:left}
.col_w40{width:40%;padding:10px;float:left}
.col_w50{width:50%;padding:10px;float:left}
.col_w33{width:calc(100% / 3);padding:10px;float:left}
.col_w20{width:20%;padding:10px;float:left}
.box_noidung_ft {width:100%;display:inline-block;vertical-align:top;padding-right:30px;}

.box_camket {width: 100%;display: flex;flex-wrap: wrap;justify-content: space-around;
margin: 20px 0px;}
.box_camket .tt
{
	padding: 10px 15px;width: 24%;
	border-radius: 4px;
	padding-left: 50px;min-height: 45px;
	font-family: RobotoBold;
	color: #01193F;font-size: 16px;
	line-height: 25px;
}
.box_camket .tt.vs1
{
	background: url(https://9ec37f.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_vs1.png) no-repeat 5px 0px;
	background-color: #DDD;
}
.box_camket .tt.vs2
{
	background: url(https://884084.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_vs2.png) no-repeat 5px 3px;
	background-color: #DDD;
}
.box_camket .tt.vs3
{
	background: url(https://8c844c.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_vs3.png) no-repeat 5px 0px;
	background-color: #DDD;
}
.box_camket .tt.vs4
{
	background: url(https://5713c9.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_vs4.png) no-repeat 5px 0px;
	background-color: #DDD;
}

a.btn-xemthem{display:inline-block;color:#FFF;text-decoration:none;font-family:OpenSans_R;font-size:15px;margin-top:5px;text-transform:none;background:#F2B819;padding:5px 15px;}
a.btn-xemthem:hover{background:#DBA30D;}
a.btn-xemthem2{display:inline-block;color:#333;text-decoration:none;font-family:OpenSans_R;font-size:17px;text-transform:none;border:solid 1px #EAEAEA;border-radius:10px;padding:5px 20px;margin-top:10px;}
a.btn-xemthem2:hover{color:#F00;border-color:#F00;}

.title_gt_index{width:100%;display:inline-block;vertical-align:top;font-family:RobotoBold;text-align:center;font-size:28px;position:relative;color:#333;}
#about_index .noidung_gt{width:100%;font-family:OpenSans_R;font-size:15px;margin:0 auto;padding:20px}
#about_index .content_noidung .col_img1{width:66%;float:left;margin-right:2%}
#about_index .content_noidung .col_img2{width:31%;float:right}
div#quangcao a img{width:90%;max-width:300px!important;border:1px solid #DDD;margin:5px auto;padding:4px;box-sizing:border-box}
div#quangcao a img:hover{border:1px solid red}
div#dknt{width:100%;box-sizing:border-box;}
form#frm_dknt{background:#fff;width:100%;float:left;height:35px;margin-top:7px}
form#frm_dknt input[type='text']{width:calc(100% - 50px);padding:0 5px;float:left;margin-top:9px;border:none;background:none;outline:none;color:#000;outline:none}
form#frm_dknt input[type='button']{background:#1F1F1F;color:#fff;width:45px;height:35px;line-height:35px;border:none;cursor:pointer;float:right;text-transform:uppercase;outline:none}
div#main_content{max-width:1200px;margin:20px auto;background:#FFF;}
#thuonghieu_index{width:100%;max-width:1200px;margin:0px auto;text-align:center;position:relative;background:#FFF;padding:10px;margin-bottom:40px;border:solid 1px #F7F7F7;}
#thuonghieu_index .img_doitac{display:inline-block;vertical-align:top;padding:0 5px;max-width:100%;margin:5px 7px;border:solid 1px #EFEFEF;}
#thuonghieu_index:before
{
	width:100%;height:15px;content:"";
	background:url(https://f3b36b.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/doitac_before.jpg) repeat center top;
	position:absolute;bottom:-16px;left:0px;
}
#thuonghieu_index:after
{
	width:100%;height:27px;content:"";
	background:url(https://269254.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/doitac_shadow.png) no-repeat center top;
	position:absolute;bottom:-42px;left:0px;
}

.tieude_giua{color:#000000;margin-bottom:15px;margin-top:15px;font-size:20px;text-transform:uppercase;font-family:RobotoBold;display:inline-block;vertical-align:top;width:100%;box-sizing:border-box;text-align:left;line-height:40px;border:solid 1px #F6F6F6;padding:5px 10px;}

.tieude_main_danhmuc{color:#01193F;margin-bottom:15px;margin-top:15px;font-size:22px;text-transform:uppercase;font-family:RobotoBold;display:inline-block;vertical-align:top;width:100%;box-sizing:border-box;text-align:left;line-height:40px;background:#F6F6F6;padding:5px 0px;height:50px;}
.tieude_main_danhmuc .img {height:50px;display:inline-block;vertical-align:top;margin-right:10px;margin-top:-5px;border:solid 1px #CCCCCC;}

.tieude_index{color:#00AA13;margin-bottom:10px;margin-top:10px;font-size:18px;position:relative;text-transform:uppercase;font-family:RobotoBold;display:inline-block;vertical-align:top;width:100%;box-sizing:border-box;text-align:left;border-top:solid 2px #FFCE0F;background:#F6F6F6;}

.tieude_index span {position:relative;background:#FFCC00;padding:5px 35px;color:#333;display:inline-block;line-height:36px;padding-left:55px;border-bottom:solid 5px #EFBF03;}
.tieude_index .icon_title {width:41px;height:46px;background:url(https://564914.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_title.png) no-repeat center;line-height:46px;text-align:center;position:absolute;left:0px;top:0px;}

#load_giohang{position:fixed;width:40%;height:20%;left:30%;top:40%;background:url(https://0b7943.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/loading_bar.gif) no-repeat center;background-color:rgba(240,240,240,0.9);display:none;z-index:99999;border-radius:10px;
-moz-box-shadow: 0 0 3px 3px #CCC;
-webkit-box-shadow: 0 0 3px 3px #CCC;
box-shadow: 0 0 3px 3px #CCC;
}
#load_giohang h2 {width:100%;text-align:center;position:absolute;bottom:10px;font-family:OpenSans_R;font-size:18px;color:#333;font-weight:normal;}

.video_index {width:40%;float:left;}

#qc_slick1 , #qc_slick2 {width:50%;margin-top:5px;float:left;}
#qc_slick1 img , #qc_slick2 img {width:100%;margin:0px;padding:0px;}

.bando{width:100%;margin:0 auto}
div.wap_item{text-align:center;position:relative;width:100%;display:inline-block;vertical-align:top;padding-bottom:20px}

.item_km {width:100%;display:inline-block;vertical-align:top;font-family:OpenSans_R;position:relative;}
.item_km:after
{
	width:88px;height:88px;
	content:"";
	position:absolute;top:0px;left:0px;
	background:url(https://0aeba0.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_khuyenmai.png) no-repeat center;
	z-index:99;
}
.item_km .img {display:inline-block;width:100%;}
.item_km .sp_name
{
	text-decoration:none;color:#222;font-size:16px;display:block;padding:2px 5px;font-weight:bold;
}
.item_km .sp_name a {color:#333;}
.item_km .sp_name:hover a {color:#F00;}
.item_km .sp_gia{font-size:17px;padding:0 5px;color:#F00;}
.item_km .sp_gia_cu {color:#666;text-decoration:line-through;}
.item_km .sp_gia span.giamoi{color:#666;color:red;float:right}
.item_km .sp_gia span.motgia{display:block;float:none}

div.item{width:calc(100% / 5);font-family:OpenSans_R;padding:1px;
float:left;border:solid 1px #E2E2E2;margin-right:-1px;margin-bottom:-1px;
text-align:center;
min-height:265px;
position:relative;
}
div.item.sp_index
{
	width:calc(100% / 4)
}

div.item .sp_name {margin-bottom:7px;display:inline-block;width:100%;line-height:20px;height:40px;overflow:hidden;}
div.item .sp_name a{text-decoration:none;color:#666;font-weight:400;font-size:15px;display:block;font-family:RobotoBold;}

div.item .sp_img{overflow:hidden;width:100%;display:inline-block;position:relative;}
div.item .sp_img a{display:block;line-height:0}
div.item a img{width:100%;height:100%}

div.item .sp_name a:hover{transition:.4s;color:red}
div.item .sp_gia{font-size:14px;padding:0 5px;color:#F00;width:100%;text-align:center;line-height:20px;min-height:20px;margin-bottom:7px;font-family:RobotoBold;}
div.item .sp_gia span {display:inline-block;vertical-align:top;}

div.item .giacu {color:#666;text-decoration:line-through;}


.box-xemsp
{
	position:absolute;
	width:100%;padding:5px 10px;
	bottom:0px;
	text-align:center;
	left:0px;
	opacity:0;
	transition:0.4s;
	background:#333333;
	font-size:14px;
}
.box-xemsp a {color:#FFF;
}
.box-xemsp .fa-shopping-cart
{
	padding:5px;border:solid 1px #FFFFFF;
	border-radius:50%;
	font-size:16px;	
}

div.item:hover .box-xemsp {opacity:1;transition:0.5s;}
div.item .box-xemsp a:hover {color:#FF0;}


.col_chitiet_sp {width:80%;float:left;padding-right:10px;}
.col_baohanh_sp {width:20%;float:right;padding:10px;border:solid 1px #D7D7D7;font-family:OpenSans_R;font-size:14px;}



.img_p_danhmuc
{
	width:30%;
	float:left;
}

.content_product_index
{
	width:70%;float:left;
}

#footer1
{
	width:100%;background:#FFF;
	min-height:200px;
	border:solid 1px #CCCCCC;
}

div#wap_footer{padding-top:20px;margin:0 auto;font-family:OpenSans_R;font-size:15px;background:url(https://4765fd.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/bg_footer.jpg) no-repeat top center;color:#FFF;background-color:#060606;}
.content_footer {width:100%;max-width:1200px;margin:0px auto;}

div#lienket{float:left;width:100%;text-align:center;margin-top:10px;margin-bottom:10px;}
div#lienket a{display:inline-block;vertical-align:top;color:#01A914;font-size:25px;height:40px;line-height:40px;width:40px;text-align:center;text-decoration:none;margin:0 2px;transition:1s;background:#F4F4F4;border-radius:50%}

div#lienket a:hover{transition:1s;transform:rotate(360deg)}

.info_ft{width:100%;padding-left:30px;line-height:30px;font-weight:400;font-size:15px;line-height:24px;display:inline-block;margin-bottom:10px;}
.hotro_kh_ft
{
	font-family:OpenSans_R;font-size:16px;
}

.info_ft.diachi{background:url(https://19fccf.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon-diachi.png) no-repeat left top}
.info_ft.hotline{background:url(https://8b54ad.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon-hotline.png) no-repeat left top;}
.info_ft.email{background:url(https://68f8b3.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon-email.png) no-repeat left top;}

div#col_ft{width:calc(100% / 3);float:left;padding:15px 20px;box-sizing:border-box}

.title_ft{width:100%;display:inline-block;vertical-align:top;font-size:20px;color:#FFCC00;font-family:RobotoBold;margin-bottom:10px;text-transform:uppercase;}

.title_ft2{width:100%;display:inline-block;vertical-align:top;font-size:20px;color:#399A4A;font-family:OpenSans_R;margin-bottom:10px;text-transform:uppercase;position:relative;padding-bottom:10px;}
.title_ft2:after {width:60px;height:2px;background:#399A4A;content:"";position:absolute;left:0px;bottom:0px;}
.thongke_ft{width:100%}
.thongke_ft li{list-style:none;width:100%;display:inline-block;vertical-align:top;line-height:25px;font-size:15px;margin-bottom:5px;padding-left:20px;background:url(https://a35bb8.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_dmsp.png) no-repeat 5px 7px}
.thongke_ft li span{font-weight:700}
.thongke_ft li img{float:left;margin-right:10px}
.thongke_ft li a{color:#333;text-decoration:none;font-size:16px}
.thongke_ft li a:hover{color:#F00}

.info-ft2 {width:100%;display:inline-block;vertical-align:top;
margin-bottom:10px;line-height:20px;padding-left:10px;}
.info-ft2 img {height:20px;width:20px;display:inline-block;vertical-align:top;margin-right:5px;}
.info-ft2 span {color:#FF0;}

.info-ft {width:100%;display:inline-block;vertical-align:top;
margin-bottom:10px;padding-left:30px;line-height:24px;}
.info-ft.diachi {background:url(https://19fccf.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon-diachi.png) no-repeat 0px 0px;}
.info-ft.dienthoai {background:url(https://8b54ad.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon-hotline.png) no-repeat 0px 0px;}
.info-ft.email {background:url(https://68f8b3.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon-email.png) no-repeat 0px 0px;}
.info-ft.website {background:url(https://6d98fb.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_home.png) no-repeat 0px 0px;}

div.wap_pro{margin:15px auto;clear:both}

#copy_right {width:100%;padding:10px;text-align:center;background:#F2B819;display:inline-block;vertical-align:top;color:#000000;font-size:14px;}

.zoom_slick{width:45%;float:left;text-align:center;}
.zoom_slick img
{
	max-width:100%;
}

.zoom_slick .slick{margin-right:5px;width:80px;float:left;}
.zoom_slick .slick2{border:1px solid #DDD;width:calc(100% - 85px);float:right;}
.zoom_slick .slick2 img {width:100% !important;}

.zoom_slick .slick img{width:95%;margin:auto;border:1px solid #DDD;box-sizing:border-box;cursor:pointer}
.zoom_slick .slick img:hover{border:1px solid #F60;opacity:.5;transition:1s}
.show_img_product {width:100%;}
.show_img_product .imgp {width:calc((100% / 5) - 4px);float:left;margin:2px;float:right;cursor:pointer;position:relative;}
.show_img_product .imgp img {width:100%;display:inline-block;vertical-align:top;margin:0px;padding:0px;}
.show_img_product .imgp .ten
{
	width:100%;text-align:center;
	position:absolute;bottom:0px;
	background:rgba(255,255,255,0.5);
	font-size:13px;
	left:0px;
	font-family:RobotoCondensed;
	padding:0xp
}

.product_info{float:right;list-style:none;width:calc(55% - 20px);padding:5px;margin-left:20px;}
.product_info li{font-size:15px;border-bottom:1px solid #EEE;padding:6px 0;font-family:OpenSans_R;}
.product_info li.ten{color:#000000;font-size:25px}
.product_info li.giacu{font-size:15px;text-decoration:line-through}
.product_info li.gia{color:red;font-size:16px;font-family:RobotoBold}
.product_info li b{font-weight:400;font-size:14px;margin-right:10px;}
.xemgiohang{color:#E80019;display:block;width:120px;height:30px;text-align:center;line-height:30px;text-align:center;font-weight:700;cursor:pointer;font-size:13px;transition:.4s;margin:auto;margin-top:7px}
.product_info li .dathang{background:#e93b35;color:#fff;display:block;max-width:300px;height:40px;line-height:40px;text-align:center;text-transform:uppercase;font-weight:normal;cursor:pointer;font-size:15px;transition:.4s}
.product_info li .dathang i{margin-right:10px;font-size:25px;margin-top:3px}
.product_info li .dathang:hover{transition:.4s;background:#E00}
span.size{display:inline-block;padding:2px 10px;border:1px solid #DDD;border-radius:3px;margin-right:5px;cursor:pointer}
span.mausac{display:block;float:left;border:1px solid #DDD;width:30px;height:30px;margin-right:5px;cursor:pointer;font-size:0;position:relative;}
span.active_size,span.size:hover,span.mausac:hover,span.active_mausac{border:1px solid #E00}
span.active_mausac:after
{
	width:15px;height:15px;content:"";
	position:absolute;background:url(https://de6e9a.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/icon_check.png) no-repeat center;
	position:absolute;
	left:7px;top:7px;
}

input.soluong{width:50px;border:1px solid #C7C6C6;padding:2px 0;text-align:center;font-size:15px;margin-right:5px}
.form_thongtin_gh {width:100%;margin:0px auto;}
table#giohang input{margin:5px 0}
table#giohang input.btn,.click_ajax{background:#DC0018;color:#fff;padding:7px 15px;border:none;cursor:pointer;margin:5px 1px;border-radius:3px}
table#tt td{height:30px}
table#tt td input.t{width:300px;height:20px;margin:3px 0 5px;border:1px solid #DDD}
table#tt td textarea{width:300px}
table#tt span{color:red}

#tintuc_index{width:100%;position:relative;margin:0 auto;background:#F5F5F5;padding:15px;margin-bottom:40px;}

#tintuc_index:after
{
	width:100%;height:31px;content:"";
	position:absolute;left:0px;bottom:-31px;
	background:url(https://b252d0.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/about_shadow.png) no-repeat top center;
}
#tintuc_index .box_tintuc_nb
{
	width:100%;font-family:OpenSans_R;font-size:15px;
}

#tintuc_index .box_tintuc_nb  .img
{
	width:35%;
	float:left;margin-right:15px;
	margin-top:3px;
	max-width:220px !important;
}
#tintuc_index .box_tintuc_nb h3 {font-family:RobotoBold;font-size:18px;}
#tintuc_index .box_tintuc_nb h3 a {color:#333;}
#tintuc_index .box_tintuc_nb h3 a:hover {color:#F00;}

#tintuc_index  .content_noidung
{
	width:100%;max-width:1200px;margin:0px auto;
}

.box_hotro_index {background:#FFF;}
.hotline_index {width:234px;height:60px;display:inline-block;vertical-align:top;background:url(https://0379ef.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/hotline.png) no-repeat center;}
.hotline_index span {font-family:RobotoBold;font-size:27px;color:#F00;float:left;margin-left:52px;margin-top:19px;}

.email_index {padding-left:35px;min-height:25px;display:inline-block;vertical-align:top;background:url(https://579d71.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/email.png) no-repeat left;line-height:25px;margin-top:15px;}

#tintuc_index .tieude_tintuc
{
	width:100%;display:inline-block;vertical-align:top;
	font-family:RobotoBold;
	color:#333;
	font-size:20px;
	position:relative;
	margin-bottom:10px;
	padding-bottom:8px;
}
#tintuc_index .tieude_tintuc:after
{
	content:"";position:absolute;width:100px;height:2px;
	background:#54AE32;
	left:0px;bottom:0px;
}

.hotline_m {float:right;color:#FFF;font-family:RobotoBold;font-size:17px;margin-right:10px;}

@-webkit-keyframes star {
0%{-webkit-transform:rotate(0) scale(0)}
50%{-webkit-transform:rotate(180deg) scale(1.5)}
100%{-webkit-transform:rotate(360deg) scale(0)}
}
@-o-keyframes star {
0%{-o-transform:rotate(0) scale(0)}
50%{-o-transform:rotate(180deg) scale(1.5)}
100%{-o-transform:rotate(360deg) scale(0)}
}
@-moz-keyframes star {
0%{-moz-transform:rotate(0) scale(0)}
50%{-moz-transform:rotate(180deg) scale(1.5)}
100%{-moz-transform:rotate(360deg) scale(0)}
}
.start-animate{z-index:1.0E+17!important;position:absolute;animation:star linear 1.75s infinite;-moz-animation:star linear 1.75s infinite;-webkit-animation:star linear 1.75s infinite;-o-animation:star linear 1.75s infinite}
@keyframes star {
0%{transform:rotate(0) scale(0)}
50%{transform:rotate(180deg) scale(1.5)}
100%{transform:rotate(360deg) scale(0)}
}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 960px) {
	
	
.menu_mobi {display:block;}
.sub_menu_top {position:relative;width:100%;text-align:center;background:#EEEEEE;}

.xem_giohang , .menu_desk .mn_dmsp , .col_dmsp , .col_daily{display:none}
.col_slide , .col_video {width:100%;margin:0px;}
.menu_desk {text-align:center;}
.menu_desk .btn_menu_top {float:none;display:inline-block;}

.hotline_top {display:none;}
.ten_cty_mb {display:block;}

#thuonghieu_index {margin-top:0px !important;}

.hide_mb {display:none;}

	.menu_baophu {
		background: #000;
		opacity: 0.8;
		z-index: 998;
		left: 0px;
		top: 0px;
		position: fixed;
		width: 100%;
		height: 100%;
		display: none;
	}
	.icon_menu_mobi{
		color: #fff;
		font-size: 18px;
		text-decoration: none;
		display: block;
		width: 50%;
		cursor: pointer;
		display: block;
		cursor:pointer;
		float: left;
	}
	.icon_menu_mobi i {
		float: left;
		margin-right: 7px;
		margin-top: 11px;
	}
	
	div.menu_mobi_add
	{
		position: fixed;
		left: -100%;
		top: 0;
		background: #EA0A0A;
		z-index: 99999;
		color: #fff;
		height: 100vh;

		overflow: auto;
		line-height: 1.5;
		padding-top: 40px;
		padding-bottom: 20px;
		width: 80%;
		min-width: 140px;
		max-width: 440px;
		box-shadow: 0 0 10px rgba(0,0,0,0.3);
		transition: 0.5s;
	}
	div.menu_mobi_active {
		left: 0;
		transition: 0.5s;
	}
	div.menu_mobi_add ul {
		list-style: none;
	}
	div.menu_mobi_add ul li
	{
		display:block;
		text-align:left;
		position:relative;
		width:100%;
		float:left;
	}
	div.menu_mobi_add ul li .icon-home {display:inline-block;vertical-align:top;margin-right:10px;margin-top:-10px;}
	
	div.menu_mobi_add ul li a {
		text-decoration: none;
		color: #fff;
		display: block;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		padding: 8px 0px 8px 0px;
		margin-left: 20px;
		font-size: 18px;
		text-transform:uppercase;
		font-family:RobotoBold;
		width:calc(100% - 20px);
	}
	div.menu_mobi_add ul ul {
		display:none;
	}
	div.menu_mobi_add ul ul.active_mn {display:block;}
	div.menu_mobi_add ul li .show_mn
	{
		position:absolute;top:3px;right:0px;
		width:40px;height:40px;
		background:url(https://156a7c.claudeassets.com/20251215043529im_/http://khoadientuhcm.com/images/drop_down.png) no-repeat center;
		background-color:#D60A0A;
	}
	
	div.menu_mobi_add ul li ul li a {
		padding-left: 20px;
		font-size:15px;
		font-family:RobotoCondensed;
	}
	div.menu_mobi_add ul ul.active_mn a {color:#FF0;}
	
	div.menu_mobi_add ul li ul li ul li a {
		padding-left: 40px;
	}
	.close_menu {
		position: absolute;
		top: 5px;
		right: 7px;
		font-size: 15px;
		background: rgba(255,255,255,0.2);
		width: 25px;
		text-align: center;
		line-height: 25px;
		cursor: pointer;
	}
	div.wap_menu
	{
		height:auto;
	}
	div.menu_mobi
	{
		display:block;
		color: #fff;
		font-size: 18px;
		text-decoration: none;
		display: block;
		padding: 0px 10px;
		width: 100%;
		cursor: pointer;
		display: block;
		height: 100%;
		background: linear-gradient(#F73535, #A00707);
		height: 40px;
		line-height: 40px;
		cursor: pointer;
	}
	a.home_mobi
	{
		color:#fff;
		text-decoration:none;
		float:right;
		font-size: 24px;
	}
	div.header_mobi
	{
		display:block;
	}
	div.search {    width: 100%;
    margin: 1px;
    position: relative;
    left: 0px;
    top: auto;
	}
	div#header a.logo {margin:0px;}
	
		
	div.header  {display:block}
	div#header{position:relative}
	
	nav#menu{display:none}
	
	div#main_content{width:100%}
	div#footer{width:100%}
	div#slider{width:100%;padding:0;border:none}
	div#danhmuc{display:none}
	div#right{width:100%}
	div#left{width:100%}
	div#main_footer,div#page_facebook,div#thongke{width:100%}
	div.thongke_an{display:none}
	div.tt_lh{width:100%}
	div.bando{width:100%}
	.menu_login{display:none}
}
@media screen and (max-width: 800px) {



.content_bn {text-align:center;}

.first_product,.show_product{width:100%;margin:0}
.box_news_index{width:calc((100% / 2) - 30px)}
#about_index .content_noidung .col_img1{width:100%;display:inline-block;vertical-align:top}
#about_index .content_noidung .col_img2{width:100%;max-width:500px;display:inline-block;vertical-align:top}

.col_chitiet_sp {width:100%;padding:0px;}
.col_baohanh_sp {width:100%;}
.img_p_danhmuc {width:200px;}
.content_product_index {width:calc(100% - 210px);}
div.item {    width: calc(100% / 3);}



}
@media screen and (max-width: 700px) {
div#header a.logo img{max-height:90px}
div#col_ft{width:50%}
#about_index .noidung_gt {padding:0px;}
}
@media screen and (max-width: 603px) {
div#lang{top:5px;z-index:9999}
.zoom_slick{width:85%;max-width:400px;float:none;margin:auto}
.product_info{width:100%;margin-top:10px}
.gh_an{display:none}
.item_sk{width:48%;float:left;margin:1%;padding:0}
.box_album{width:50%}
div#main_footer{position:relative;float:left;height:auto}
div#wap_footer .info_footer,div#wap_footer .bando_ft{width:100%;height:auto}
.box-video,.col_w50,.col_w40, .col_w60{width:98%;margin:1%};

.col_w30 , .col_w20 {width:50%}

#div_dangkynhantin .hotline_dknt,div#dknt{width:100%}
div#wap_footer .col_footer{width:50%}

div.item , div.item.sp_index {    width: calc(100% / 2);}
.img_p_danhmuc {display:none;}
.content_product_index {width:100%;}

.video_index , .slide_qc_index {width:100%;}
}
@media screen and (max-width: 460px) {

div.tieude_giua{font-size:18px}
div.frm_lienhe .item_lienhe input[type='text'],div.frm_lienhe .item_lienhe textarea,div.frm_lienhe .item_lienhe input[type='password']{width:100%}
div.frm_lienhe .item_lienhe select{width:100%}
.map_description{width:100%}
div.frm_lienhe .item_lienhe p{width:100%}
.othernews ul.phantrang{margin-left:0}
.box_news_index{width:calc(100% - 30px)}
.box-video .sp_img{width:100%;margin:0;margin-bottom:10px}
div#col_ft{width:100%}
.sub_menu_top {display:none;}
.box-xemsp {font-size:12px;}
div.item .sp_name a {font-size:13px;}

.col_w30 , .col_w20 , .col_w33{width:100%}

}
@media screen and (max-width: 360px) {
.item,.item_sk{width:96%;display:inline-block;vertical-align:top;margin:2%}

}
/*
     FILE ARCHIVED ON 08:42:48 Mar 24, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:13:10 Aug 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 2.444
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.027
  esindex: 0.005
  cdx.remote: 7.907
  LoadShardBlock: 130.484 (3)
  PetaboxLoader3.resolve: 65.505 (3)
  PetaboxLoader3.datanode: 110.113 (5)
  load_resource: 81.768
  loaddict: 23.216
*/